#branchdetailsbackground {
	position:absolute;
	left:203px;
	top:399px;
	width:568px;
	height:246px;
	z-index:3;
	visibility: visible;
}
#festool {
	position:absolute;
	left:194px;
	top:403px;
	width:125px;
	height:125px;
	z-index:40;
	visibility: visible;
}
#sky {
	position:absolute;
	width:800px;
	height:95px;
	z-index:21;
	left: 0;
	top: 0;
	background-image: url(../../art/sky.png);
	visibility: visible;
}
#cloud {
	position:absolute;
	left:660px;
	top:17px;
	width:120px;
	height:45;
	z-index:41;
	visibility: visible;
}
#cloud2 {
	position:absolute;
	left:556px;
	top:20px;
	width:100px;
	height:32px;
	z-index:40;
	visibility: visible;
}
#cloud3 {
	position:absolute;
	left:490px;
	top:9px;
	width:90px;
	height:32px;
	z-index:39;
	visibility: visible;
}
#cloud4 {
	position:absolute;
	left:189px;
	top:9px;
	width:98px;
	height:30px;
	z-index:27;
	visibility: visible;
}
.serviceheaders {
	font-size: 150%;
	color: #B01117;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: none;
}
#specialsleaflet {	position:absolute;
	left:509px;
	top:279px;
	width:247px;
	height:331px;
	z-index:27;
}
#specialsleafletbig {
	position:absolute;
	left:220px;
	top:300px;
	width:150px;
	height:0px;
	z-index:18;
	text-align: center;
}
.pdflink {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
#outer {
	position:absolute;
	left:50%;
	width:800px;
	height:700px;
	z-index:2;
	margin-left: -400px;
	background-color: #FFF;
	margin-top: 0px;
	visibility: visible;
}
#house {
	position:absolute;
	left:20px;
	top:9px;
	width:240px;
	height:110px;
	z-index:29;
	visibility: visible;
}
#menu a{
	position:absolute;
	top:80px;
	width:800px;
	height:150px;
	z-index:16;
	visibility: visible;
}
#frontman {
	position:absolute;
	left:36px;
	top:51px;
	width:40px;
	height:63px;
	z-index:33;
	visibility: visible;
}
#grass2 {
	position:absolute;
	left:12px;
	top:294px;
	width:734px;
	height:101px;
	z-index:8;
	background-color: #BDD73C;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
body {
	background-image: url(../../art/metal.png);
	background-repeat: repeat;
	color: #E8E8E8;
}
#bottomleftpeople {
	position:absolute;
	left:-21px;
	top:639px;
	width:55px;
	height:73px;
	z-index:34;
	visibility: visible;
}
#bottomrightpeople {
	position:absolute;
	left:743px;
	top:641px;
	width:90px;
	height:72px;
	z-index:35;
	visibility: visible;
}
#bottomgrass {
	position:absolute;
	width:800px;
	height:20px;
	z-index:24;
	background-color: #BDD73C;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	left: 0px;
	top: 684px;
	visibility: visible;
}
#grass {
	position:absolute;
	top:95px;
	width:800px;
	height:15px;
	z-index:26;
	background-color: #BBD73C;
	left: 0;
	visibility: visible;
}
#tabs {
	position:absolute;
	left:440px;
	top:73px;
	width:335px;
	height:25px;
	z-index:36;
	visibility: visible;
}
#vertmenu {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:502px;
	z-index:31;
	background-repeat: no-repeat;
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../../art/vertbars/verticalmene.png);
	visibility: visible;
}

/* SpryMenuBarVertical.css - version 0.6 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/*******************************************************************************

 LAYOUT INFORMATION: describes box model, positioning, z-order

 *******************************************************************************/

/* The outermost container of the Menu Bar, a fixed width box with no margin or padding */
ul.MenuBarVertical
{
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 17px;
	text-align: left;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
	text-align: left;
}
/* Menu item containers, position children relative to this container and are same fixed width as parent */
ul.MenuBarVertical li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 7.3em;
	background-image: url(../../art/sky.png);
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarVertical ul
{
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	left: -1000em;
	top: 0;
	border: 1px solid #CCC;
	margin-top: -5%;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 95%;
	text-align: left;
	visibility: hidden;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarVertical ul.MenuBarSubmenuVisible
{
	left: 0;
	text-align: left;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarVertical ul li
{
	width: 8.2em;
	text-align: left;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarVertical a
{
	display: block;
	cursor: pointer;
	padding: 0.5em 0.75em;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-color: #0073BE;
	text-align: left;
}
/* Menu items that have mouse over or focus have a blue background and white text */
h1, h2,h3, h4, h5,h6
{
	color: #ED1B24;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible
{
	background-color: #8ED8F8;
	color: #0073BE;
	text-align: left;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarVertical a.MenuBarItemSubmenu
{
	text-align: left;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarVertical iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
	text-align: left;
}
	ul.MenuBarVertical li.MenuBarItemIE
	{
	display: inline;
	f\loat: left;
	background: #FFF;
	text-align: left;
	}
#productsguide {
	position:absolute;
	left:-235px;
	top:56px;
	width:180px;
	height:25px;
	z-index:17;
}
#products {
	position:absolute;
	left:-236px;
	top:143px;
	width:130px;
	height:33px;
	z-index:18;
}
#legals {
	position:absolute;
	left:180px;
	top:689px;
	width:551px;
	height:16px;
	z-index:25;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #004575;
	text-align: center;
	visibility: visible;
}
a:hover {
	color: #2097D5;
}
a:link {
	color: #004575;
}
a:visited {
	color: #999;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#logo {
	position:absolute;
	left:0;
	top:80px;
	width:800px;
	height:150px;
	z-index:32;
	visibility: visible;
}
#buildersplumbers {
	position:absolute;
	left:430px;
	top:199px;
	width:325px;
	height:20px;
	z-index:20;
	visibility: visible;
}
#boilerspecials {
	position:absolute;
	left:414px;
	top:300px;
	width:150px;
	height:0px;
	z-index:17;
	text-align: center;
	visibility: visible;
}
#flooringspecials {
	position:absolute;
	left:610px;
	top:300px;
	width:150px;
	height:0px;
	z-index:19;
	text-align: center;
	visibility: visible;
}
#branchdetails {
	position: absolute;
	left: 192px;
	top: 394px;
	width: 435px;
	height: 275px;
	z-index: 11;
	visibility: visible;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	text-align: center;
}
.branchlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #B01117;
	font-weight: bold;
	text-decoration: none;
}
#westhampmap {
	position:absolute;
	left:410px;
	top:250px;
	width:350px;
	height:350px;
	z-index:35;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration: none;
	border: 5px solid #0073be;
	visibility: visible;
}
#contactdetails {
	position:absolute;
	left:180px;
	top:268px;
	width:229px;
	height:0px;
	z-index:37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	text-align: center;
	color: #114575;
	background-repeat: no-repeat;
	padding-top: 0px;
	visibility: visible;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bolder;
	color: #ED1C24;
}
#specialleaflet {
	position:absolute;
	left:220px;
	top:301px;
	width:150px;
	height:0px;
	z-index:16;
	visibility: visible;
	text-align: center;
}
#list {
	position:absolute;
	left:66px;
	top:226px;
	width:150px;
	height:350px;
	z-index:3;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}
#contacts {
	position:absolute;
	left:511px;
	top:284px;
	width:196px;
	height:343px;
	z-index:3;
}
#googlemap {
	position:absolute;
	left:411px;
	top:619px;
	width:361px;
	height:22px;
	z-index:30;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: center;
	visibility: visible;
}
#googlelink {
	position:absolute;
	left:411px;
	top:625px;
	width:361px;
	height:16px;
	z-index:34;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-decoration: none;
	text-align: center;
	visibility: visible;
}
#mapshadow {
	position:absolute;
	left:397px;
	top:238px;
	width:400px;
	height:400;
	z-index:31;
	margin-top: 3px;
	margin-left: 3px;
	visibility: visible;
}
#specialsleaflet {
	position:absolute;
	left:506px;
	top:255px;
	width:260px;
	height:366px;
	z-index:27;
	visibility: visible;
}
#castleislandmap {
	position:absolute;
	left:410px;
	top:250px;
	width:350px;
	height:350px;
	z-index:32;
	border: 5px solid #0073be;
	visibility: visible;
}
#kilburnmap {
	position:absolute;
	left:410px;
	top:250px;
	width:350px;
	height:350px;
	z-index:32;
	visibility: visible;
	border: 5px solid #0073be;
}
#watfordmap {
	position:absolute;
	left:410px;
	top:250px;
	width:350px;
	height:350px;
	z-index:34;
	visibility: visible;
	border: 5px solid #0073be;
}
#swinfordmap {
	position:absolute;
	left:410px;
	top:250px;
	width:350px;
	height:350px;
	z-index:32;
	border: 5px solid #0073BE;
}
#kilburncontact {
	position:absolute;
	left:874px;
	top:249px;
	width:229px;
	height:383px;
	z-index:33;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	visibility: visible;
	color: #004575;
}
.addresshighlights {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #93A92C;
	text-transform: uppercase;
	font-size: 100%;
}
#showroomblurb {
	position:absolute;
	left:205px;
	top:258px;
	width:202px;
	height:0px;
	z-index:24;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #114575;
	line-height: 1.3em;
}
#showroom {
	position:absolute;
	left:430px;
	top:280px;
	width:320px;
	height:240px;
	z-index:22;
	line-height: 3em;
	border: 5px solid #1D7DC5;
	visibility: visible;
}
#bathroomshadow {
	position:absolute;
	left:420px;
	top:270px;
	width:360px;
	height:280px;
	z-index:18;
}
#showroomblurb2 {
	position:absolute;
	left:213px;
	top:585px;
	width:553px;
	height:234px;
	z-index:23;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.2em;
	color: #114575;
}
#watfordfacilities {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:382px;
	z-index:4;
	visibility: visible;
	background-image: url(../../art/vertbars/watfordblankvertbar.png);
	background-repeat: no-repeat;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	font-size: 90%;
	padding-top: 120px;
}
#swinfordfacilities {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:406px;
	z-index:4;
	background-image: url(../../art/vertbars/swinfordvertbar.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 120px;
}
#outer #kenningtonfacilities a #deliveries {
	padding-bottom: 5px;
}
#outer #kenningtonfacilities a #bathroom {
	padding-bottom: 5px;
}
#outer #kenningtonfacilities a #toolcentre {
	padding-bottom: 5px;
}
#outer #kenningtonfacilities a #timbercutting {
	padding-bottom: 5px;
}
#outer #kenningtonfacilities a #parking {
	padding-bottom: 5px;
}
#outer #kenningtonfacilities a #loading {
	padding-bottom: 5px;
}
#kilburnfacilities {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:498px;
	z-index:11;
	visibility: visible;
	background-image: url(../../art/vertbars/kilburnblankvertbar.png);
	background-repeat: no-repeat;
	padding-top: 120px;
	text-align: center;
}
#outer #watfordfacilities a #delivery {
	padding-top: 0px;
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #delivery {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #bathroom {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #toolcentre {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #timbercutting {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #loading {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #paintmixing {
	padding-bottom: 5px;
}
#outer #watfordfacilities a #bathroom {
	padding-bottom: 5px;
}
#outer #watfordfacilities a #toolcentre {
	padding-bottom: 5px;
}
#outer #watfordfacilities a #timbercutting {
	padding-bottom: 5px;
}
#outer #watfordfacilities a #parking {
	padding-bottom: 5px;
}
#outer #watfordfacilities a #loading {
	padding-bottom: 5px;
}
#outer #kilburnfacilities a #parking {
	padding-bottom: 5px;
}
#westhampfacilities {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:502px;
	z-index:4;
	background-image: url(../../art/vertbars/westhampblankvertbar.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 120px;
}
#outer #westhampfacilities a #delivery {
	padding-bottom: 15px;
}
#outer #westhampfacilities a #toolcentre {
	padding-bottom: 15px;
}
#outer #westhampfacilities a #timbercutting {
	padding-bottom: 15px;
}
#outer #westhampfacilities a #parking {
	padding-bottom: 15px;
}
#outer #westhampfacilities a #loading {
	padding-bottom: 15px;
}
#outer #westhampfacilities a #paintmixing {
	padding-bottom: 5px;
}
#castleislandfacilities {
	position:absolute;
	left:35px;
	top:181px;
	width:150px;
	height:502px;
	z-index:4;
	visibility: visible;
	background-image: url(../../art/vertbars/castleislandvertbar.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 120px;
}
#outer #willesdenfacilities a #delivereis {
	padding-bottom: 5px;
}
#outer #willesdenfacilities a #bathrooms {
	padding-bottom: 5px;
}
#outer #willesdenfacilities a #toolcentre {
	padding-bottom: 5px;
}
#outer #willesdenfacilities a #timbercutting {
	padding-bottom: 5px;
}
#outer #willesdenfacilities a #parking {
	padding-bottom: 5px;
}
#outer #willesdenfacilities a #loading {
	padding-bottom: 5px;
}
#breadcrumb {
	position:absolute;
	left:219px;
	top:227px;
	width:168px;
	height:20px;
	z-index:36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
	text-decoration: none;
}
#skiphire {
	position:absolute;
	left:220px;
	top:280px;
	width:110px;
	height:110px;
	z-index:24;
	visibility: visible;
}
#planthireblurb {
	position:absolute;
	left:198px;
	top:234px;
	width:599px;
	height:424px;
	z-index:4;
	visibility: visible;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
}
#paintmix {
	position:absolute;
	left:410px;
	top:330px;
	width:160px;
	height:160px;
	z-index:22;
	visibility: visible;
}
#kilburncontact3 {
	position:absolute;
	left:186px;
	top:273px;
	width:224px;
	height:404px;
	z-index:37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	text-align: center;
}
#outer #kilburncontact3 table {
	color: #0055A4;
}
#outer #contactdetails table {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#skips {
	position:absolute;
	left:194px;
	top:231px;
	width:597px;
	height:0px;
	z-index:18;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #004575;
}
#outer #skips ul {
	padding-left: 12px;
	list-style-type: square;
}
#outer #planthire table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: center;
	color: #004575;
}
#outer #planthire table tr td .body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
}
.planthirehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-transform: uppercase;
	color: #004575;
}
#outer #planthire table {
	text-align: center;
}
#mixedmortar {
	height: 386px;
	width: 522px;
	position: absolute;
	top: 270px;
	right: 43px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	vertical-align: top;
	left: 220px;
	line-height: 1.5em;
}
#timbercutting {
	position: absolute;
	height: 371px;
	width: 566px;
	left: 220px;
	top: 270px;
	z-index: 4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	line-height: 1.5em;
}
#paintmixing {
	position:absolute;
	left:220px;
	top:270px;
	width:520px;
	height:352px;
	z-index:38;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	line-height: 1.5em;
}
#deliveryblurb {
	position:absolute;
	left:230px;
	top:270px;
	width:523px;
	height:0px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	vertical-align: top;
	line-height: 1.5em;
}
#brickblurb {
	position:absolute;
	left:220px;
	top:270px;
	width:551px;
	height:341px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	line-height: 1.5em;
}
#keycuttingblurb {
	position:absolute;
	left:220px;
	top:270px;
	width:534px;
	height:368px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	line-height: 1.5em;
	text-decoration: none;
}
#tradecardform {
	position:absolute;
	left:218px;
	top:218px;
	width:563px;
	height:0;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	vertical-align: middle;
	line-height: 1.5em;
	color: #004575;
}
#watfordroll {
	position:absolute;
	left:233px;
	top:612px;
	width:488px;
	height:60px;
	z-index:20;
	visibility: visible;
}
#applytradecard {
	position:absolute;
	left:185px;
	top:464px;
	width:301px;
	height:139px;
	z-index:9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #B01117;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	visibility: visible;
}
#timbermouldingmatching {
	position:absolute;
	left:220px;
	top:290px;
	width:540px;
	height:327px;
	z-index:14;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
}
#buildpics {
	position:absolute;
	left:730px;
	top:3px;
	width:75px;
	height:305px;
	z-index:21;
	visibility: visible;
}
#birtley {
	position:absolute;
	left:221px;
	top:627px;
	width:95px;
	height:45px;
	z-index:19;
}
#timberpiece {
	position:absolute;
	left:573px;
	top:407px;
	width:227px;
	height:195px;
	z-index:20;
}
#premdor {
	position:absolute;
	left:442px;
	top:630px;
	width:100px;
	height:26px;
	z-index:17;
}
#richardburbidge {
	position:absolute;
	left:557px;
	top:630px;
	width:88px;
	height:28px;
	z-index:16;
}
#velux {
	position:absolute;
	left:657px;
	top:630px;
	width:77px;
	height:28px;
	z-index:11;
}
#outer #drylininginsulation p {
	text-align: justify;
}
#eco {
	position:absolute;
	left:52px;
	top:275px;
	width:120px;
	height:25px;
	z-index:37;
	visibility: visible;
}
#eco ul {
	margin: 0px;
	padding: 0px;
}
#eco li {
	float: left;
	list-style-type: none;
}
#eco a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 103px;
	height: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 8px;
}
#eco a:hover {
	background-color: #BED63A;
	color: #0073BE;
}
#aggregate {
	position:absolute;
	left:589px;
	top:438px;
	width:200px;
	height:165px;
	z-index:11;
}
#insulation {
	position:absolute;
	left:580px;
	top:454px;
	width:197px;
	height:164px;
	z-index:20;
}
#bricksandblocksbutton {
	position:absolute;
	left:220px;
	top:320px;
	width:110px;
	height:110px;
	z-index:11;
	visibility: visible;
}
#cementbutton {
	position:absolute;
	left:500px;
	top:320px;
	width:110px;
	height:110px;
	z-index:12;
	visibility: visible;
}
#bricksblocks {
	position:absolute;
	left:220px;
	top:250px;
	width:535px;
	height:274px;
	z-index:23;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #004575;
}
#aggregatesbutton {
	position:absolute;
	left:355px;
	top:320px;
	width:120px;
	height:110px;
	z-index:14;
	visibility: visible;
}
#flooringpic {
	position:absolute;
	left:525px;
	top:376px;
	width:276px;
	height:306px;
	z-index:22;
}
#mdf {
	position:absolute;
	left:508px;
	top:415px;
	width:275px;
	height:209px;
	z-index:22;
}
#gardenpaving {
	position:absolute;
	left:400px;
	top:458px;
	width:273px;
	height:196px;
	z-index:22;
}
#timbercut {
	position:absolute;
	left:220px;
	top:330px;
	width:160px;
	height:160px;
	z-index:21;
	visibility: visible;
}
#mixedmortars {
	position:absolute;
	left:220px;
	top:420px;
	width:110px;
	height:110px;
	z-index:20;
	visibility: visible;
}
#brickmatching {
	position:absolute;
	left:360px;
	top:420px;
	width:110px;
	height:110px;
	z-index:19;
	visibility: visible;
}
#keycuttingblurb {
	position:absolute;
	left:220px;
	top:270px;
	width:543px;
	height:0px;
	z-index:18;
	visibility: visible;
}
#planthireblurb {
	position:absolute;
	left:209px;
	top:230px;
	width:567px;
	height:0px;
	z-index:3;
}
#mouldingmatching {
	position:absolute;
	left:640px;
	top:300px;
	width:110px;
	height:110px;
	z-index:9;
	visibility: visible;
}
#timberpiece {
	position:absolute;
	left:580px;
	top:408px;
	width:220px;
	height:165px;
	z-index:13;
}
#outer #drainage table tr th {
	text-align: left;
	color: #C8151C;
}
#outer #tools table {
	text-align: left;
}
#outer #bricksblocks table {
	color: #B01117;
}
#outer #bricksblocks table {
	color: #004575;
}
#supplierlinks {
	position:absolute;
	left:220px;
	top:650px;
	width:540px;
	height:35px;
	z-index:39;
	visibility: visible;
}
#outer #productblurb table {
	font-weight: bold;
}
#outer #productblurb table {
	text-align: left;
	font-weight: normal;
}
#outer #planthireblurb table {
	text-align: left;
}
#outer #productblurb p {
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#goinggreen {
	position:absolute;
	left:220px;
	top:270px;
	width:220px;
	height:75px;
	z-index:39;
}
#environmental {
	position:absolute;
	left:221px;
	top:251px;
	width:567px;
	height:374px;
	z-index:39;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #004575;
}
#goinggreen {
	position:absolute;
	left:207px;
	top:278px;
	width:255px;
	height:68px;
	z-index:41;
	visibility: visible;
}
#outer #applytradecard table tr td {
	font-size: 120%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#productblurb {
	position:absolute;
	left:220px;
	top:260px;
	width:535px;
	height:365px;
	z-index:37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #004575;
	line-height: 1.2em;
	visibility: visible;
}
#outer #applytradecard table {
	font-size: 75%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#boilerscrap {
	position:absolute;
	left:213px;
	top:361px;
	width:263px;
	height:121px;
	z-index:42;
}
#tradecard {
	position:absolute;
	left:231px;
	top:389px;
	width:200px;
	height:139px;
	z-index:43;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #004575;
	text-align: center;
}
.frontpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #004575;
	text-decoration: none;
}
#boilerscraptext {
	position:absolute;
	left:215px;
	top:423px;
	width:207px;
	height:38px;
	z-index:44;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #004575;
	text-align: center;
}
#tradecardaction {
	position:absolute;
	left:223px;
	top:559px;
	width:238px;
	height:34px;
	z-index:44;
}
#keycutting {
	position:absolute;
	left:600px;
	top:330px;
	width:160px;
	height:160px;
	z-index:10;
	visibility: visible;
}
#planthirebutton {
	position:absolute;
	left:360px;
	top:280px;
	width:110px;
	height:110px;
	z-index:6;
	visibility: visible;
}
#hardhat {
	position:absolute;
	left:516px;
	top:389px;
	width:241px;
	height:0px;
	z-index:40;
	visibility: visible;
}
#boiler {
	position:absolute;
	left:590px;
	top:425px;
	width:212px;
	height:200px;
	z-index:6;
}
#electrical {
	position:absolute;
	left:566px;
	top:362px;
	width:200px;
	height:200px;
	z-index:38;
}
#timberbutton {
	position:absolute;
	left:640px;
	top:320px;
	width:110px;
	height:110px;
	z-index:15;
}
#outer #tradecardform p {
	text-align: justify;
	color: #004575;
}
#castleisland {
	position:absolute;
	left:175px;
	top:230px;
	width:625px;
	height:0;
	z-index:38;
	text-align: center;
	color: #004575;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.25em;
	font-size: 90%;
}
#castleisland p strong {
	color: #F00;
}
#swinford {
	position:absolute;
	left:170px;
	top:465px;
	width:615px;
	height:206px;
	z-index:39;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
}
#outer #swinford p strong {
	color: #F00;
}
#outer #branchdetails tr td p strong {
	color: #B01117;
}
#statement {
	position:absolute;
	left:862px;
	top:222px;
	width:554px;
	height:137px;
	z-index:37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-style: italic;
	font-weight: bold;
	color: #0073BE;
	text-align: center;
	line-height: 1.3em;
}
#creditform {
	position:absolute;
	left:218px;
	top:373px;
	width:531px;
	height:0;
	z-index:37;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #004575;
	line-height: 1.5em;
}
#outer #tradecardform p strong {
	color: #93A92C;
}
#outer #creditform p strong {
	color: #004575;
}
h1 {
	color: #B01117;
}
h2 {
	color: #B01117;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
}
h3 {
	color: #B01117;
}
h4 {
	color: #B01117;
}
h5 {
	color: #B01117;
}
h6 {
	color: #B01117;
}
a:visited {
	color: #F00;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:visited {
	color: #B01117;
	text-align: left;
}
#specialsbar {
	position: absolute;
	left: 202px;
	top: 241px;
	width: 570px;
	height: 140px;
	z-index: 37;
	text-align: right;
	background-image: url(../../specials/greybox.png);
	background-repeat: no-repeat;
	visibility: visible;
}
#outer #clearanceitems table {
	text-align: center;
}
#clearanceitems {
	position: absolute;
	left: 216px;
	top: 230px;
	width: 526px;
	height: 626px;
	z-index: 3;
}

#anniversary {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 550px;
	height: 125px;
	z-index: 38;
	visibility: visible;
}

#specialoffers {
	position: absolute;
	left: 22px;
	top: 441px;
	width: 105px;
	height: 45px;
	z-index: 3;
}
#facebook {
	position:absolute;
	left:63px;
	top:205px;
	width:95px;
	height:37px;
	z-index:41;
}
#christmasgifts {	position: absolute;
	left: 38px;
	top: 489px;
	width: 270px;
	height: 215px;
	z-index: 40;
}
#velux_promo {
	background-repeat: no-repeat;
	left: 437px;
	width: 150px;
	height: 320px;
	position: absolute;
	margin-top: 400px;
	margin-left: 200px;
	color: #000000;
	background-size: contain;
	top: -4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
}
